{
  "gitbook": ">=3.x.x",
  "title": "Krestianstvo SDK projects",
  "description": "Book on Krestianstvo SDK projects",
  "plugins": ["ga"],
  "pluginsConfig": {
    "ga": {
      "token": "UA-11815598-1"
    }
  }

}
